:org.apache.felix.configadmin.revision:=L"6"
baseURL="https://myopenhab.org/"
expose=( \
  "amazonechocontrol_account_06258711_sendMessage", \
  "FermerMaison", \
  "Maison", \
  "PriseTV", \
)
mode="remote"
service.pid="org.openhab.openhabcloud"
